/* Extrude Filter Dialog */
"Angle" = "Úhel";

/* Extrude Filter Dialog */
"Don’t Subtract" = "Don’t Subtract";

/* Button in Extrude Filter Dialog
   Title Extrude Filter */
"Extrude" = "Vytáhnout obrysy";

/* Extrude Filter Dialog */
"Offset" = "Odsazení";

